Bug 801656 - typo error in line no:638&724 in the source language(English) translation
Summary: typo error in line no:638&724 in the source language(English) translation
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: libvirt
Version: 17
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Libvirt Maintainers
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-03-09 05:46 UTC by chandan kumar
Modified: 2012-06-08 04:21 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 800762
: 802046 (view as bug list)
Environment:
Last Closed: 2012-06-07 21:38:24 UTC


Attachments (Terms of Use)

Description chandan kumar 2012-03-09 05:46:20 UTC
+++ This bug was initially created as a clone of Bug #800762 +++

Description of problem:
In the Source language 
When i am translating the libvirt project from source language english to hindi.

i have found the two typo errors in two lines
in line no:724:"(nwfilter_definition"
and in line no:638:"bridge name not allowed in %s mode (network '%s'"
closing brackets are missimg in both lines.
each line ends with closing brackets in the source language english translation.
fix it.

Comment 1 Cole Robinson 2012-06-07 21:38:24 UTC
Thanks for the report. I've sent the patch upstream, and given how trivial this is, just closing the report as UPSTREAM. This is a fine place to report issues though so if you find more, feel free to just consolidate them into one report.

Comment 2 chandan kumar 2012-06-08 04:21:55 UTC
@cole Robinson Thanks !!!


Note You need to log in before you can comment on or make changes to this bug.